import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for CustomerContact
void main() {
  final instance = CustomerContactBuilder();
  // TODO add properties to the builder and call build()

  group(CustomerContact, () {
    // String customerId
    test('to test the property `customerId`', () async {
      // TODO
    });

    // String email
    test('to test the property `email`', () async {
      // TODO
    });

    // String id
    test('to test the property `id`', () async {
      // TODO
    });

    // String name
    test('to test the property `name`', () async {
      // TODO
    });

    // String phone
    test('to test the property `phone`', () async {
      // TODO
    });

  });
}
